"FlipBookMacAddD-Get Flash Player" =  "Flash Player 다운로드";
"FlipBookMacAddD-Cancel" =  "취소";
"FlipBookMacAddD-Flash Player isn't install !" =  "플래시 플레이어가 설치되지 않습니다!";
"FlipBookMacAddD-Download the flash player is recommended!" = "플래시 플레이어를 다운로드하는 것이 좋습니다!";
"FlipBookMacAddD-Raise an error while printing!" =  "인쇄하는 동안 오류가 발생합니다!
";
"FlipBookMacAddD-Printing finished!" =  "인쇄가 완료되었습니다!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\"를 찾을 수 없습니다!";
"FlipBookMacAddD-Reveal the folder instead?" =  "대신 폴더를 공개 하시겠습니까?";
"FlipBookMacAddD-OK" =  "승인";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "Finder에서 파일을 공개 하시겠습니까?";
"OK" =  "승인";
"YES" =  "예";
"NO" =  "아니";
"Cancel" =  "취소";
"Error:%@" =  "오류 : %@";
"Warning:%@" =  "경고 : %@";